language = "C"
style = "Tag"

sys_includes = ["stdarg.h", "stddef.h", "stdint.h", "sys/types.h"]
no_includes = true

include_guard = "_SYS_TIME_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["timeval", "timespec", "__ygg_timeval_t", "__ygg_timespec_t"]
exclude = []
